.mainFont {
	font-family: arial;
	font-size: 10pt
}

.footerFont {
	font-family: arial;
	font-size: 9pt;
	color: #1D5EA0;
}

.titleFont {
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	color: #1D5EA0
}

.listHeader {
	font-family: arial;
	font-size: 10pt;
	font-weight: bold
}

.leftMargin {
	margin-left: 2%
}

.usecaseField {
	font-family: arial;
	font-size: 10pt;
	font-weight: bold
}

.usecaseTitle {
	font-family: arial;
	font-size: 11pt;
	font-weight: bold
}